langcode: en
status: true
dependencies: {  }
name: 4_3_50_300x225
label: '4:3 50% (300x225)'
effects:
  e8e540e0-c5cb-438a-8164-4ee1be6da7aa:
    uuid: e8e540e0-c5cb-438a-8164-4ee1be6da7aa
    id: image_scale_and_crop
    weight: 1
    data:
      width: 150
      height: 113
      anchor: center-center
  2b981899-ea42-4b43-aeb9-a93334c02d44:
    uuid: 2b981899-ea42-4b43-aeb9-a93334c02d44
    id: image_convert
    weight: 2
    data:
      extension: webp
